/** Header CSS **/

table { text-align:left; }
#bubble_tooltip{
width:190px;
position:absolute;
display:none;
margin-left:-40px;
z-index:10000;
}
#bubble_tooltip .bubble_top{
background-image: url('img/bubble/bubble_top.gif');
background-repeat:no-repeat;
height:16px;
}
#bubble_tooltip .bubble_middle{
background-image: url('img/bubble/bubble_middle.gif');
background-repeat:repeat-y;	
background-position:bottom left;
padding-left:9px;
padding-right:9px;
}
#bubble_tooltip .bubble_middle span{
position:relative;
top:-8px;
font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
font-size:11px;
}
#bubble_tooltip .bubble_bottom{
background-image: url('img/bubble/bubble_bottom.gif');
background-repeat:no-repeat;
background-repeat:no-repeat;	
height:44px;
position:relative;
top:-6px;
}
.agenda {
padding:3px;
background-color:#FCFCFC;
color:#000000;
font-weight:bold;
font-size:12px;
text-align:center
}
a.agnd {
color:#000000;
}
a:hover.agnd {
color:#222222;
}
.box p, .boxl p { margin-top:0px; }

* html #gritter-notice-wrapper {
position:absolute; 
}
* html .gritter-top {
margin-bottom:-10px;
}
* html .gritter-item {
padding-bottom:0;
}
* html .gritter-bottom {
margin-bottom:0;
}
* html .gritter-close {
background:url('img/jquery/gritter-close-ie6.gif');
width:22px;
height:22px;
top:7px;
left:7px;
}
#gritter-notice-wrapper {
position:fixed;
top:20px;
right:20px;
width:301px;
z-index:9999;
}
.gritter-item-wrapper {
position:relative;
margin:0 0 10px 0;
background:url('.');
}
.gritter-top {
background:url('img/jquery/gritter.png') no-repeat left -30px;
height:10px;
}
.hover .gritter-top {
background-position:right -30px;
}
.gritter-bottom {
background:url('img/jquery/gritter.png') no-repeat left bottom;
height:8px;
margin:0;
}
.hover .gritter-bottom {
background-position: bottom right;
}
.gritter-item {
display:block;
background:url('img/jquery/gritter.png') no-repeat left -40px;
color:#eee;
padding:2px 11px 8px 11px;
font-size: 11px;
font-family:verdana;
}
.hover .gritter-item {
background-position:right -40px;
}
.gritter-item p {
padding:0;
margin:0;
}
.gritter-close {
position:absolute;
top:3px;
right:1px;
background:url('img/jquery/gritter.png') no-repeat left top;
cursor:pointer;
width:30px;
height:30px;
}
.gritter-title {
font-size:14px;
font-weight:bold;
padding:0 0 7px 0;
display:block;
}
.gritter-image {
width:48px;
height:48px;
float:left;
}
.gritter-with-image,
.gritter-without-image {
padding:0 6px 0px 5px;
}
.gritter-with-image {
width:220px;
float:right;
}
.bcod {
border:#a0a0a0 1px solid;
}
input {
border:#a0a0a0 1px solid;
}
input[type="radio"] {
border:0
}
input[type="image"] {
border:0
}
blockquote {
color: #000;
margin: 1em 20px;
padding: 5px;
padding-left: 50px;
background: #efefef url('img/generali/quote.png') no-repeat;
}
#capcha div {
float: left;
} 

.videoWrapper {
position: relative;
padding-bottom: 41%;
padding-top: 0px;
height: 0;
z-index: 1000;
}
.videoWrapper .video-js {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
z-index: 1;
background: #000000;
}
.videoWrapper object,
.videoWrapper embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100% !important;
z-index: 1;
}
.vjs-control-bar {
z-index: 1002;
}
.vjs-big-play-button {
z-index: 1002;
}
.vjs-spinner {
display: none !important;
}
.vjs-poster {
z-index: 1;
}